/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, /*strong, sub, sup,*/ tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-weight:normal;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* CSS Document */
body { background: url(images/bg-body.gif); font-family:Arial, Helvetica, sans-serif; color:#333; }
.cl { clear:both}

.display { display: none; }



#wrapper { width:960px; margin:0 auto}

/*-----HEADER------*/
#header{z-index: 30; position: relative; background:#fff; padding:15px 0 0 30px; height:100px; z-index:110;}
.logo{ float:left; margin:0px 0 0 30px; width:74px; display:block}

/*-----MAIN-NAV-----*/
#cache{ position:absolute; z-index:100; top:0; width:960px; height:100%; background: url(images/cache.png)}

#jsddm{float:right; margin-right:10px; text-transform:uppercase;border-bottom:1px solid #dbdbdb;; overflow:hidden}
#jsddm li{float:left; height:48px; border-right:1px solid #dbdbdb;font-size:12px;}
#jsddm li:first-child{border-left:1px solid #dbdbdb;}
#jsddm li a{display:block; color:#333; text-decoration:none;font-weight:bold; padding:25px 16px 11px 16px;}
#jsddm li.hover a, #jsddm li.current_page_ancestor a {background: #749ba4; color:#fff}
#jsddm li ul{position: absolute;visibility: hidden; border:1px solid #749ba4; background:#fff;width: 210px; padding:0;
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
box-shadow: 3px 3px 3px rgba(0,0,0,0.2);

/* For IE 8 */
/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";*/
/* For IE 5.5 - 7 */
/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');*/


}
#jsddm li ul li{float: none; padding: 0px 0px; height:30px; font-size: 12px;  font-weight:bold; margin-bottom:3px;border-right:none;}
#jsddm li ul li:first-child{border:none}
#jsddm li ul li:last-child{margin-bottom:0;}
#jsddm li.hover ul li a{width:auto; text-decoration:none; color:#333; padding:10px 0 0 10px;font-size:12px; font-weight:normal; color:#333; background:#fff;height:20px; border-left:1px solid #00b4a3; }
/*#jsddm li ul li span{color:#009d7e; margin-right:15px;}*/
#jsddm li ul li a:hover{ background:#e3edf0; color:#333; border:none; padding-left:11px;}

/*recherche*/
fieldset.search { border: none; width: 170px; height:40px; background: url(images/bg-body.gif); float:right; margin-top:10px; }
.search input,
.search button { border: none; /*float: right;*/}
.search input.box { color: #666; font-size: 12px; width:115px; height:18px; margin: 9px 5px 0 10px; /*border-bottom:2px solid #fff; padding:2px 5px;*/  background:transparent;}
.search input.box:focus { /*outline: none;*/ background:#fff;}
.search button.btn { width: 16px; height: 16px; cursor: pointer; text-indent: -9999px; background: url(images/loupe.png) no-repeat top; float:right; margin:12px 15px 0 0 }
.search button.btn:hover { background-position: bottom }

/*---FOOTER----*/
#footer{overflow:hidden; width:900px; background:#fff; padding:0px 30px 0px 30px; margin-top:10px;}
ul#lienfoot{ margin-top:12px;}
ul#lienfoot li{ float:left; height:30px; border-left:1px solid #ccc; padding:2px 15px; font-size:12px;color:#9dbbc2;}
ul#lienfoot li:first-child{ border-left:none; padding:2px 15px 0 0;}
ul#lienfoot li a{color:#9dbbc2; text-decoration:none;}
ul#lienfoot li a:hover{color:#333;}
#footer a.contact{ float:right; background:#acc3c8; padding:5px 15px;color:#fff;font-size:12px; text-decoration:none;
 -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
#footer a.contact:hover{background:#333;color:#fff;}


/*----HOMEPAGE----*/

/*slider*/
div#slider { background:blue}
ul#slider { margin:20px 0 20px 30px; overflow:hidden}
ul#slider li{ position:relative; float:left; margin-right:10px; width:293px; height:290px; background:#000 }
ul#slider li img{position: absolute;display: block;}
ul#slider li .boxcaption{position: relative; z-index:10;left: 0;bottom:30px;width:278px; height:23px;padding:7px 0 0 15px;
opacity: 1;
background: #000 url(images/slider+.png) no-repeat 270px 10px;
background: rgba(0,0,0,.7) url(images/slider+.png) no-repeat 270px 10px;
top: 260px;
}
ul#slider li h3 a{font-size: 16px;color: #fff; font-weight:bold; text-decoration:none; }
ul#slider li:hover img{}
ul#slider li:hover .boxcaption {height:35px;bottom:30px;	
background:#fff url(images/slider+hover.png) no-repeat 270px 10px;
}
ul#slider li:hover .boxcaption h3 a{color:#333;}
ul#slider div.border{ position:absolute; z-index:40; background:transparent url(images/hover-mea-home.png); width:293px; height:290px; display:none;}


/*mea*/
ul#mea{overflow:hidden; width:930px; background:#fff; padding:20px 0 20px 30px;}

ul#mea li{float:left;margin-right:10px; width:293px; padding-right:0px;}
ul#mea li h3{ font-size:15px; background:url(images/link-mea.png) no-repeat top left; height:20px; padding:0 0 10px 0; /*border-bottom:1px dotted #999;*/ margin-bottom:10px;
}
ul#mea li h3 a{color:#666;text-decoration:none; display:block; background:url(images/border-mea.gif) repeat-x bottom;padding:2px 0 10px 30px;}
ul#mea li h3:hover{background:url(images/link-mea-hover.png) no-repeat top left;}
ul#mea li h3:hover a{color:#333;}
ul#mea li span.date{ font-size:13px; font-weight:bold;color:#749ba4;margin-left:30px;}
ul#mea li p{ margin-top:2px;margin-left:30px;font-size:13px; line-height:18px}
ul#mea li p a{background:url(images/fleche-mea.png) no-repeat 0 5px; padding-left:15px; color:#333;text-decoration:none; display:block}
ul#mea li p a:hover{color:#000; text-decoration:underline;}

/*----INTERNE----*/

#aside{width:240px; float:left;}

/*sous menu*/
#sous-menu{float:left; margin:30px 10px 0 30px; }
#sous-menu li{float:none; padding: 0px 0px;font-size: 11px; font-weight:bold; margin-bottom:4px; border-right:none;width:200px;text-transform:uppercase; }
#sous-menu li:first-child{border:none}
#sous-menu li a {width:190px; text-decoration:none; color:#333; padding:10px 0 0 10px; font-weight:normal; color:#333; background:#fff; height:25px; border-left:2px solid #00b4a3; display:inline-block }
#sous-menu li a:hover, #sous-menu li.current_page_item a,#sous-menu li.current_page_parent a{ background:#749ba4; color:#fff; border:none; padding-left:11px;}
ul#sous-menu li ul { margin-top:4px;}
ul#sous-menu li ul li { text-transform: none; /*margin:10px*/  font-size:13px;margin-bottom:0;}
ul#sous-menu li ul.children li a, #sous-menu li.active ul li.children a{ background:transparent url(images/border-lili-sm.jpg) no-repeat 0 7px;height:10px; padding:5px 0px 10px 10px; border:none; color:#333}
ul#sous-menu li ul.children li a:hover, ul#sous-menu li ul.children li.current_page_item a{ background:#cfe1e5; color:#333; border:none; padding-left:10px;}

/*Contenu*/
#main-content{ margin:10px 0;width:720px;float:left;background:#fff; }
#article { padding:20px 30px 30px 30px; }
#article h2{font-size:24px;display:block; background:url(images/border-mea.gif) repeat-x bottom; padding-bottom:15px; margin-bottom:16px;}
#article h2 span{ font-size:18px; color:#749ba4; display:inline-block; margin:5px 0 -8px 0}
#article p{font-size:13px;color:#666; line-height:18px; margin-bottom:14px;}
#article p span{color:#000;}
#article p:last-child{ margin-bottom:0;}
#article h3{color:#749ba4; border-top:1px solid #ccc;padding-top:10px;margin-bottom:16px;font-size:18px;}
#article h3.noborder{ border:none; padding-top:0;}
#article img.gouvernance {float:left;margin:0 20px 20px 0;}
#article .legende{ float:left; font-size:12px;color:#666;}
#article .name{font-weight:bold;color:#333; margin-top:10px;font-size:12px;}
#article .fonction{font-style:italic;color:#749ba4; margin-top:5px;}
#article h4{color:#749ba4; font-size:13px; font-weight:bold; margin-bottom:5px;}


#article span.boulette ul{ list-style-type:disc; font-size:13px;list-style-position:inside; color:#666; font-size: 13px; line-height: 18px; margin-left: 30px; }
#article span.boulette ul li{ float:none; margin-bottom:10px; line-height:18px;color:#666}
#articlespan.boulette ul li p{margin-top:15px;}

#article ul.boulette{ list-style-type:disc; font-size:13px;list-style-position:outside; color:#666; font-size: 13px; line-height: 18px; margin-left: 15px; }
#article ul.boulette li{ float:none; margin-bottom:10px; line-height:18px;color:#666}
#article ul.boulette li p{margin-top:15px;}

#article span.puces{background: url(images/puces.gif) no-repeat 0 5px; margin:5px 0; padding-left:10px; color:#666;}

/*gouvernance*/
#gouvernance{margin-top:-30px;}
.miniatures{overflow:hidden; margin:0px 0 10px 20px; overflow:hidden}
.miniatures li{ float:left; margin:0px 20px 0px 0;}
.miniatures li .name{font-size:12px;display:block; background:#fff;margin-top:5px;}
ul.bas{margin:20px 0px 20px 20px; }



/*tooltip-AG QTIP 2*/
div.qtip-content h3{ background:#fff;color:#333;font-size:14px;padding:5px 10px;margin:10px 0;display: inline-block;}
div.qtip-content ul{color:#fff; /*font-style:italic;*/ font-size:13px;}
div.qtip-content li{ margin:5px 0; padding:5px}
div.qtip-content li span{ margin-right:10px;display: inline-block;}
.qtip-wrapper{padding:10px;
background: transparent;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC749BA4,endColorstr=#CC749BA4)"; /* IE8 */    
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC749BA4,endColorstr=#CC749BA4);   
/* IE6 & 7 */
zoom:1;
background-color: rgba(116,155,164,0.8);
}

/*tooltip-AG*-QTIP 2*/
div.ui-tooltip-content h3{ background:#fff;color:#333;font-size:14px;padding:5px 10px;margin:10px 0;display: inline-block;}
div.ui-tooltip-content ul{color:#fff; /*font-style:italic;*/ font-size:13px;}
div.ui-tooltip-content li{ margin:5px 0; padding:5px; line-height: 16px;}
div.ui-tooltip-content li span{ margin-right:10px;display: inline-block;}
.ui-tooltip-default .ui-tooltip-titlebar, .ui-tooltip-default .ui-tooltip-content 
{ border:none; padding:10px;
background: transparent;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC749BA4,endColorstr=#CC749BA4)"; /* IE8 */    
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC749BA4,endColorstr=#CC749BA4);   
/* IE6 & 7 */
zoom:1;
background-color: rgba(116,155,164,0.8);
}


 .ui-tooltip-tip {
	background-color: red;
}
.ui-tooltip-tip canvas {
    background-color: red;
}



/*tableau*/
/*Action*/
#article table.tableaction {border:1px solid #fff; font-size:13px;}
#article table.tableaction strong{font-weight:bold;}
#article table.tableaction tr{border-top:1px solid #ccc;}
#article table.tableaction td{border-left:1px solid #ccc; padding:10px}
#article table.tableaction td:first-child{ border:none }
#article table.tableaction th{text-align:center; font-size:14px; font-weight:bold;border:1px solid #fff;color:#fff; padding:5px;}
#article table.tableaction th.un{background:#998575;}
#article table.tableaction th.deux{ background:#749ba4;}
#article table.tableaction th.trois{ background:#861b6e;}
#article table.tableaction tr.beige{background:#f1f1f1;}

/*liste*/
#article table.tablelist { border-top:1px solid #ccc; font-size:13px; margin-bottom:20px; width:100%}
#article table.tablelist tr{background:url(images/border-mea.gif) repeat-x bottom;}
#article table.tablelist tr:last-child{background-image:none;}
#article table.tablelist td{ padding:10px 0; /*line-height:18px*/}
#article table.tablelist td span{ font-weight:bold; color:#749ba4;}

#article table.tablelist td a{color: #666; text-decoration: none; background: url(images/pdf-off.png) no-repeat right; display: block; min-height: 16px; padding-right:30px; }
#article table.tablelist td a p{display:block; margin-bottom:0}
#article table.tablelist td a:hover{ background: url(images/pdf-on.png) no-repeat right; color:#000}
#article table.tablelist td a:hover p{color:#000!important}

#article table.tablelist td a.result-search{color: #666; text-decoration: none; background: url(/wp-content/uploads/2011/09/fleche-search.png) no-repeat right; display: block; min-height: 16px; padding-right:30px; }
#article table.tablelist td a.result-search:hover{background: url(/wp-content/uploads/2011/09/fleche-search-hover.png) no-repeat right;}

#article table.tablelist td a.pdf{ width:16px; height:16px; background: url(images/picto-pdf-on.png);display:block; margin:0px 0 0 10px; padding:0; }
#article table.tablelist td a.pdf:hover{background-position:bottom;}


/*liste 2 (foulques)*/
#article table.tablelist2 { border-top:0px solid #ccc; font-size:13px; margin-bottom:20px; width:100%}
#article table.tablelist2 tr{background:url(images/border-mea.gif) repeat-x bottom;}
#article table.tablelist2 tr:last-child{background-image:none;}
#article table.tablelist2 td{ padding:10px 0; /*line-height:18px*/}
#article table.tablelist2 td span{ font-weight:bold; color:#749ba4;}
#article table.tablelist2 td a{color: #666; text-decoration: none; background: url(images/pdf-off.png) no-repeat right; display: block; min-height: 16px; padding-right:30px; }
#article table.tablelist2 td a p{display:block; margin-bottom:0}
#article table.tablelist2 td a:hover{ background: url(images/pdf-on.png) no-repeat right; color:#000}
#article table.tablelist2 td a:hover p{color:#000!important}
#article table.tablelist2 td a.result-search{color: #666; text-decoration: none; background: url(/wp-content/uploads/2011/09/fleche-search.png) no-repeat right; display: block; min-height: 16px; padding-right:30px; }
#article table.tablelist2 td a.result-search:hover{background: url(/wp-content/uploads/2011/09/fleche-search-hover.png) no-repeat right;}
#article table.tablelist2 td a.pdf{ width:16px; height:16px; background: url(images/picto-pdf-on.png);display:block; margin:0px 0 0 10px; padding:0; }
#article table.tablelist2 td a.pdf:hover{background-position:bottom;}


/*calendrier*/
#article table.calendrier{ border:none}
#article table.calendrier td{ padding:10px 0; }
#article table.tablelist th{ text-align:left; padding:10px 0; color:#749ba4; font-weight:bold; }



/*espace actionnaire*/
#my-select.actio { float:right;}
#article h5.actio {margin-top:5px; float: left;}

/*contact*/
#article div.contact{ width:310px; margin-right:40px; float:left;}
#article div.contact h3{color:#749ba4; border-bottom:1px solid #ccc; padding-bottom:10px; border-top:none;margin-bottom:10px;font-size:12px; font-weight:bold;}
#article div.last {margin-right:0px;}
#article div.contact a{ color:#749ba4;text-decoration:none;}
#article hr{clear:both;  background: #fff url(images/border-mea.gif) repeat-x bottom; height:1px; margin:20px 0 10px 0; display:inline-block; width:100%; border:0}

/*slider2*/
#article ul#slider { overflow:hidden}
#article #captions{font-size:13px; color:#749ba4; font-style:italic; margin-bottom:10px; }



/*profil*/
#article .profil{float:left; width:320px; margin-right:20px; }
#article div.mn{margin-right:0;}
#article .profil h4{text-align:center; color:#fff; font-size:14px; font-weight:bold; display:block; padding:10px 0; background:#749ba4; margin-bottom:0;}
#article .profil:hover h4{background:#333}

/*communiqués*/
h2 a.po-link { padding:3px 30px 0 0;height:20px; display:inline-block; font-size:13px;color: #749BA4; font-weight:bold; text-decoration:none; background:url(images/link-mea.png) no-repeat top right; float:right; }
h2 a.po-link:hover { background:url(images/link-mea-hover.png) no-repeat top right; color:#333;}
#article #number { list-style-type:none;}
#article #number li{float:left;width:60px; height:22px; text-align:center; background:#c7d7db;margin-right:10px; font-size:12px; margin-bottom:0;  }
#article #number li a{color:#333;padding:5px 0; text-decoration:none; font-weight:bold;display:block;}
#article #number li a:hover, #article #number li.active a, #article #number li a.active{background:#749ba4; color:#fff;}
#article h5{ clear:both; font-size:18px; display:inline-block;margin:20px 0 10px 0;}

#my-select {height:23px;border:1px solid #ccc;} 

/*transverse*/
/*#sitemap { overflow:hidden; margin-bottom:20px;}
#sitemap li{ float:left;margin-left:30px;}
#sitemap li:first-child{ margin-left:0;}
#sitemap li ul li{ float:none; font-size:13px; margin:10px 0}
#sitemap li ul li a{color:#333;}
#sitemap li ul li:first-child{text-transform:uppercase; font-weight:bold;color:#749ba4; font-size:12px;}
#sitemap li ul li ul li, #sitemap li ul li ul li:first-child {margin-left:10px; text-transform:none;}*/
#article div.ddsg-wrapper h2 { display: none; }
#article div.ddsg-wrapper a:hover { text-decoration: underline; }
#article div.ddsg-wrapper ul li { float:left;margin-left:30px;}
#article div.ddsg-wrapper ul li a { text-transform:uppercase; font-weight:bold;color:#749ba4; font-size:12px; text-decoration: none; }
#article div.ddsg-wrapper ul li:first-child{ margin-left:0;}
#article div.ddsg-wrapper ul li ul li{ float:none; font-size:12px; margin:10px 0}
#article div.ddsg-wrapper ul li ul li a{color:#333; text-transform:none;}
#article div.ddsg-wrapper ul li ul li:first-child{text-transform:uppercase; font-weight:bold; font-size:12px;}
#article div.ddsg-wrapper ul li ul li ul li, #article div.ddsg-wrapper ul li ul li ul li:first-child {margin-left:10px; text-transform:none;}
#article div.ddsg-wrapper ul li ul li ul li { list-style-type: none; color:#666; }
#article div.ddsg-wrapper ul li ul li ul li a { color:#666; font-weight: normal; }

#maptrans {overflow:hidden; background:url(images/border-mea.gif) repeat-x top;padding-top:20px; }
#maptrans li{ float:left; font-size:13px;}
#maptrans li a {color:#749ba4;}
#maptrans li:after {content:"  -  "; padding:0 15px; font-weight:bold;color:#749ba4; }


/*chiffres cles*/
#article div.chifcles { float:left;margin-right:15px;}
#article div.chifcles h3{color:#749ba4;border:none; border-bottom:1px solid #ccc;padding:10px 0 10px 0;margin-bottom:0px;font-size:14px; font-weight:bold; line-height:16px; width:100%;}
#article div.chifcles h4{color:#666; font-size:12px; font-weight:normal; margin-bottom:5px;font-style:italic; margin:5px 0 0px 0;}
#article div.chifcles img{ margin-top:10px;}

/*rap annuel*/
#article div.rapanuel {float:left; margin:0 70px 20px 0;}
#article div.rapanuel h3{color:#333;padding:10px 0 5px 0;margin-bottom:0px;font-size:18px; font-weight:normal; line-height:16px; border-top:1px solid #fff; border-bottom:1px solid #ccc; margin-bottom:10px;}
#article div.rapanuel:hover h3 {color:#749ba4; border-bottom-color:#749ba4}

/*Historique*/
#manso { margin:-20px 0 20px 30px;}
#manso .box{ background:url(images/border-mea.gif) repeat-x bottom;float:left; height:120px; margin:0 0 10px 0; width:150px}
#manso .box img{ margin-bottom:3px; }
#manso div.annee {text-align:center;color:#749ba4;font-size:14px;margin:0;}
#manso div.col2 {width:320px; height:229px; margin-bottom:10px; text-align:left; padding:10px 0;display:block;background:#fff; }
#manso div.col2 p{color:#666;font-size:13px; margin:10px 0; line-height:18px;}
#manso div.col2 p span{color:#749ba4; /*font-style:italic;font-weight:bold;*/}
#manso div.border{ position:absolute; z-index:40; background:transparent url(images/historique/hover.png); width:150px; height:100px; display:none;}


div.histohover{position:relative;background:#749ba4;padding:10px;width:300px; height:230px; /*display:block;*/ z-index:50; top:130px; left:340px; text-align:left;}
span.histo-out { display: none; }
.histohover  h4 {font-size:14px; font-weight:bold; color:#333; background:#fff;padding:5px 15px; display:inline-block; margin-bottom:15px; text-align:left;}
.histohover p{color:#fff; font-style:italic;font-size:13px;margin-bottom:20px; line-height:18px; }


div.histohover2{position:relative;background:#749ba4;padding:10px;width:300px; height:230px; /*display:block;*/ z-index:50; top:0; left:0; text-align:left;}
.histohover  h4,div.histohover2 h4 {font-size:14px; font-weight:bold; color:#333; background:#fff;padding:5px 10px; display:inline-block; margin-bottom:10px; text-align:left;}
.histohover p, div.histohover2 p{color:#fff; /*font-style:italic;*/font-size:12px;margin-bottom:10px; line-height:18px; }
div.histohover p strong, div.histohover2 p strong{font-weight:bold;}


/*mea-profil*/
#mea-prof{ background:url(images/bg-ul-mea.gif) repeat-x bottom;padding:0 30px 20px 30px; overflow:hidden;}
#mea-prof li{float:left; width:210px; margin-left:15px; background:url(images/border-mea-profil.gif) repeat-x bottom; text-align:center;}
#mea-prof li:first-child{margin:0;}
#mea-prof li h3{ background:#749ba4; height:40px; padding-top:15px; line-height:18px}
#mea-prof li h3 a{text-decoration:none;color:#fff; font-size:15px;font-weight:bold;}
#mea-prof li p{ height:27px; padding-top:5px; font-size:14px;} 
#mea-prof li p a{text-decoration:none; color:#333; font-weight:bold;}
#mea-prof li:hover h3{ background:url(images/mea-profil-hover.gif);}

/*resultats*/
.resultats { /*margin-left:240px;*/}
.resultats h4{font-size:14px; color:#749ba4; font-weight:bold;}
.resultats h4 span{color:#333; font-weight:bold;}
#aside .search-aside { background:#fff;width: 180px; clear:both; margin-left:30px; padding:10px}
#aside .search-aside p{ font-size:13px; }

fieldset.search2 { border: none; width: 180px; height:40px; background: url(images/bg-body.gif); /*float:right;*/ margin-top:10px; }
.search2 input,
.search2 button { border: none; /*float: right;*/}
.search2 input.box { color: #666; font-size: 13px; width:120px; margin: 9px 5px 0 10px; background:transparent;}
.search2 input.box:focus { outline: none; }
.search2 button.btn { width: 16px; height: 16px; cursor: pointer; text-indent: -9999px; background: url(images/loupe.png) no-repeat top; float:right; margin:10px 10px 0 0 }
.search2 button.btn:hover { background-position: bottom }


/*styles Assemblées Générales*/
#article p span.ag_titre_bleu { color: #749ba4; border-top: solid 1px #CCC; display: block; font-weight: bold; font-size: 13px; padding: 9px 0 0 0; }
#article p span.ag_lien_pdf { display: block; background: #fff url(images/border-mea.gif) repeat-x top; padding: 9px 0 0 0; font-size: 13px; color: #000; margin-top: 8px; }
#article p span.ag_lien_pdf a { color: #666; text-decoration: none; background: url(images/picto-pdf-rollo.gif) no-repeat right 0; display: block; height: 16px; }
#article p span.ag_lien_pdf a:hover { color: #000; text-decoration: none; background: url(images/picto-pdf-rollo.gif) no-repeat right -16px; }

